/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "Problem Report for %@";
"kBWQuincyMainMsg" = "%{value1}@ fallo previamente. ¿Le gustaría proporcionar de manera anonima información relacionado con el fallo al programador para que este pueda solucionar el problema?";
"kBWQuincyCommentPlaceholder" = " ";
"kBWQuincyComments" = "Notas:";
"kBWQuincyProblemDetails" = "Conflicto de datos detectado:";
"kBWQuincyShowDetails" = "Más información…";
"kBWQuincyHideDetails" = "Más información…";
"kBWQuincyCancel" = "No";
"kBWQuincySend" = "Sí";
"kBWQuincyNotePlaceholder" = " ";
"kBWQuincyEmailPlaceholder" = "Correo electrónico";
"kBWQuincyEmailLabel" = "Correo electrónico:";